ONVIF::PTZ::Types::VideoResolution(3)

NAME
ONVIF::PTZ::Types::VideoResolution

DESCRIPTION
Perl data type class for the XML Schema defined complexType VideoResolution from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Width

•   Height

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::VideoResolution
   Width =>  $some_value, # int
   Height =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL